phpCollab

Sono diventato uno dei traduttori ufficiali del
software di workgroup phpCollab.

Il software è fatto molto bene e semplifica le
fasi di coordinamento all’interno di un gruppo di
lavoro.

potete provare la demo o scaricare i sorgenti da
sourceforge.

requisiti necessari al funzionamento sono:
un webserver (possibilmente Apache)
php 4.06 o superiore
mySql

ciuaz

%d bloggers like this: